@import "main.css";
/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
/* .image-lightbox .caption{
	display:none;
} */



@font-face {
  font-family: 'iconfont';  /* Project id 4921827 */
  src: url('//at.alicdn.com/t/c/font_4921827_x2l5jf5vwze.woff2?t=1748571738860') format('woff2'),
       url('//at.alicdn.com/t/c/font_4921827_x2l5jf5vwze.woff?t=1748571738860') format('woff'),
       url('//at.alicdn.com/t/c/font_4921827_x2l5jf5vwze.ttf?t=1748571738860') format('truetype'),
       url('//at.alicdn.com/t/c/font_4921827_x2l5jf5vwze.svg?t=1748571738860#iconfont') format('svg');
}
/* 表单按钮 */
.ff-default .ff_btn_style{
	border-radius: 8px!important;
}



/* 新闻 */
#content{
	padding-top: 0px;
}
#post-list .box-image {
	border-radius: 8px;
}
.home-news-list .box-image{
	border-radius: 8px!important;
}


/* 页脚 */
#footer form label {
    color: #fff;
}
#footer .ff-default .ff-el-form-control{
        border: 1px solid #dadbdd4f;
	color:#dbdbdb;
	    background: #00000000;
}
#footer .ff-default .ff-el-form-control:hover{
	color:#dbdbdb;
        border: 1px solid #dadbdd4f!important;
	    background: #00000000!important;
}



/* 产品 */
.product-section {
    border-top: none;
}


.shop-page-title{
	display:none;
}
 .shop-container .product .product-small .col-inner{
    border-radius: 8px;
    border: 1px solid #e3e3e3;
}
.shop-container .product .box-image{
	border-radius: 8px;
}


/* 商店新闻侧栏 */


input[type=search]{
	box-shadow:none;
}



.widget>ul>li+li, ul.menu>li+li {
    border-top: none;
}

.products-meus-list .widget_nav_menu .menu-product-links-container ul li,
#content .widget_nav_menu .menu-product-links-container ul li,
#shop-sidebar .widget_nav_menu .menu-product-links-container ul li{
    padding: 0px 0px 4px 0px;
}

.menu-product-links-container ul li::after{
	 content: '\e602';
    font-size: 18px;
    font-family: 'iconfont';
    position: absolute;
    color: #445566;
	  padding-left:30px;
	padding-top:4px;
	text-align: right;
}
.menu-product-links-container ul li{
	 color:#666!important;
}

.products-meus-list .is-divider,
#content .is-divider,
#shop-sidebar .is-divider{
	  margin-top: 20px;
    width: 100%;
	  background-color: rgba(0, 0, 0, .1);
    display: block;
    height: 1px;
    margin: 1em 0;
    max-width: 100%;
}
.products-meus-list .widget-title,
#content .widget-title,
#shop-sidebar .widget-title{
	font-size:18px;
	color:#333;
}




.products-meus-list .widget_nav_menu,
#content .widget_nav_menu,
#shop-sidebar .widget_nav_menu{
	 margin-bottom: 0px;
    padding: 24px;
    background: #f9f2ed;
	 border-radius:8px;
	 border-bottom: 3px solid #333;
}
#custom_html-5{
	border-bottom: 3px solid #333;
}

#content .ff-default .ff-el-form-control {
	height: 40px;
}
.products-meus-list .widget_custom_html,
#content .widget_custom_html,
#shop-sidebar .widget_custom_html{
	 margin-bottom: 20px;
    padding: 16px 24px;
    background: #f9f2ed;
	 border-radius:8px;
}


/* 数据字体 */
h5 em{
	font-size:14px;
}
/* 证书 */
.wonderplugin3dcarousel-text{
	display:none;
}

/* 产品中心 */
.rounded-left .col-inner{
    border-radius: 8px 0px 0px 8px!important;
}
.rounded-left .col-inner .banner{
    border-radius: 8px 0px 0px 8px!important;
}
.rounded-left .col-inner .fill{
    border-radius: 8px 0px 0px 8px;
}

.rounded-right .col-inner{
    border-radius: 0px 8px 8px 0px!important;
}
.rounded-right .col-inner .banner{
    border-radius: 0px 8px 8px 0px!important;
}
.rounded-right .col-inner .fill{
    border-radius: 0px 8px 8px 0px;
}

.rounded-top .col-inner{
    border-radius: 8px 8px 0px 0px!important;
}
.rounded-top .col-inner .banner{
    border-radius: 8px 8px 0px 0px!important;
}
.rounded-top .col-inner .fill{
    border-radius: 8px 8px 0px 0px!important;
}


.rounded-bottom .col-inner{
    border-radius: 0px 0px 8px 8px!important;
}
.rounded-bottom .col-inner .banner{
    border-radius: 0px 0px 8px 8px!important;
}
.rounded-bottom .col-inner .fill{
    border-radius: 0px 0px 8px 8px!important;
}



.banner h1 {
    font-size: 2em;
}


/*======================字体版式=======================*/
/* 字体修改 */

h1, h2, h3, h4{
   
}

p,body,h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a,.nav > li > a {
     
}

.breadcrumbs .divider, .breadcrumbs .separator{
   font-family: auto;
}



/*导航条字重*/
.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a{
    
}




/*移动端最大logo宽度*/
@media only screen and (max-width: 48em) {
    #logo img {
        height: 31px;
    }
}


/*翻译*/

.gt-lang-code {
	font-size: 10pt!important;
	top: 0px!important;
}

.gt-current-lang img {
	width: 20px!important;
	margin: 0 1px 0 0!important;
}

.gt-current-lang {
	padding: 10px 20px!important;
	border:1px solid #dbdbdb;
}

.gt_options a {
	font-size: 10pt!important;
	padding: 7px 9px!important;
}

.gt_options a img {
	width: 20px!important;
}

.gt_options {
	position: absolute!important;
	width: 125px!important;
	background: white!important;
	max-width: 125px!important;
}

.gt_float_switcher-arrow {
	height: 22px!important;
	background-size: 8px!important;
}

@media only screen and (min-width: 600px) {
	#gt_float_wrapper {
		order: 1;
		padding-left: 0px!important;
		padding-top:8px;
	}

	.elementor-element-e6c45a5 .elementor-icon-list-item {
		order: 2;
	}
}

.elementor-element-273df4f {
	z-index: 9999!important;
}

.gt_float_switcher {
	font-size: 12px !important;
	border-radius: 2px;
	color: #555;
	display: inline-block;
	line-height: 20px;
	box-shadow:none!important;
	background: #fff;
	overflow: hidden;
	transition: all .5s cubic-bezier(0.4, 0, 1, 1);

}

.gt_float_switcher img {
	vertical-align: middle;
	display: inline-block;
	width: 33px;
	height: auto;
	margin: 0 5px 0 0;
	border-radius: 3px
}

.gt_float_switcher .gt_options {
	position: relative;
	z-index: 777;
	max-height: 250px;
	overflow-y: auto;
	transform: translateY(-30px);
	opacity: 0;
	cursor: pointer;
	transition: all .8s cubic-bezier(.3,1.1,.4,1.1)
}

.gt_float_switcher .gt_options a {
	display: block;
	text-decoration: none;
	padding: 10px 15px;
	color: #444;
	transition: color .4s linear
}

.gt_float_switcher .gt-selected {
	position: relative;
	z-index: 888;
	background-color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	overflow: hidden;
}

.gt_float_switcher .gt_options.gt-open {
	opacity: 1;
	transform: translateX(0px)
}

.gt_float_switcher .gt_options::-webkit-scrollbar-track {
	background-color: #f5f5f5
}

.gt_float_switcher .gt_options::-webkit-scrollbar {
	width: 5px
}

.gt_float_switcher .gt_options::-webkit-scrollbar-thumb {
	background-color: #888
}

.gt_float_switcher .gt_options a:hover {
	background: var(--fs-color-primary);
	color: #fff
}

.gt_float_switcher .gt_options a.gt-current {
	display: none
}

.gt_float_switcher .gt-selected .gt-current-lang {
	padding: 10px 15px;
	color: #333;
	font-weight: bold
}

.gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code {
	position: relative;
	top: 2px
}

.gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
	display: inline-block;
	height: 24px;
	width: 15px;
	vertical-align: middle;
	background-position: 50%;
	background-size: 11px;
	background-repeat: no-repeat;
	transition: all .3s;
	transform: rotate(-180deg)
}

.gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow.gt_arrow_rotate {
	transform: rotate(0deg)
}

.gt_float_switcher .gt_options.gt-open {
    opacity: 1;
    transform: translateX(0px);
    margin-top: 30px;
}




/*平板电脑及以下*/
@media (max-width: 849px) {
   
}

/*仅限移动设备*/

@media (max-width: 549px) {
    
}

.box-shadow-1{
    box-shadow: 1px 1px 10px #00000014
}